Skip to main content
`Ctrl`+`K`

# PetscPythonPrintError

Print any current Python errors.

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscPythonPrintError(void)

## See Also

`PetscPythonInitialize()`, `PetscPythonFinalize()`

## Level

developer

## Location

src/sys/python/pythonsys.c

## Examples

src/ksp/ksp/tutorials/ex100.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages